{
  "id": 3187130,
  "name": "Jesse L. Lawver, Appellee, v. L. B. Motors, Inc., Appellant",
  "name_abbreviation": "Lawver v. L. B. Motors, Inc.",
  "decision_date": "1940-11-04",
  "docket_number": "Gen. No. 41,205",
  "first_page": "236",
  "last_page": "236",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 236"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 314,
    "ocr_confidence": 0.481,
    "sha256": "ae1f0df6de113667399dd10c3e7f80a627ba7ff0253ebeccfb59723f78dcf1be",
    "simhash": "1:cc935029f1ae7400",
    "word_count": 48
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jesse L. Lawver, Appellee, v. L. B. Motors, Inc., Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "John A. Bloomingston, for appellant; Ryan, Sinnott & Miller and Louis G. Davidson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Jesse L. Lawver, Appellee, v. L. B. Motors, Inc., Appellant.\nGen. No. 41,205.\nopinion filed November 4, 1940;\nrehearing denied, November 18, 1940.\nJohn A. Bloomingston, for appellant; Ryan, Sinnott & Miller and Louis G. Davidson, for appellee."
  },
  "file_name": "0236-02",
  "first_page_order": 266,
  "last_page_order": 266
}
